<?php

define( "PRIVATE", true );

require_once('../lib/inc-admin.php');
require_once(FS_PATH."/etc/locale/".LANG_PACK."/inc-admin_text-edit.php");

require_once(FS_PATH."/lib/getid3/getid3.php");
require_once(FS_PATH."/lib/getid3/getid3.putid3.php");

if ($_REQUEST['do'] == '') {
    header ("Location: index.php");
}

// Do initial setup
$lang = get_lang_in_639 ();

if ($_REQUEST['do'] == 'edit' && EDIT_MEDIA == 't') {
 
  $id = split(",", $_REQUEST['val']);
  writeTags (array ($id));

}
  
?>
